
/******************** Sidebar ***********************
 *
 *  1. Widgets
 *
****************************************************/

/**** 1. Widgets ****/
sidebar#single-sidebar h4 {
    color: #333333;  
}

/* Top Header Widget Area */
#exit-top-header-widget-area {
	display: none;
	padding: 10px 5px;
	background: #000;
}

#exit-top-header-widget-area,
#exit-top-header-widget-area a,
#exit-top-header-widget-area a:visited {
	color: #fff;
}

#exit-top-header-widget-area a {
	display: inline-block;
	padding: 5px 10px;
	margin-left: 10px;
	margin-right: 10px;
	border: 1px solid #fff;
}

#exit-top-header-widget-area #exit-top-header-content {
	display: flex;
	justify-content: center;
}

@media all and (max-width: 413px) {
	#exit-top-header-widget-area {
		display: block;
	}
}